<!ENTITY addToUserDictionaryButton.accessKey "f">
<!ENTITY addToUserDictionaryButton.label "Afegeix una paraula">
<!ENTITY checkwordButton.accessKey "R">
<!ENTITY checkwordButton.label "Revisa la paraula">
<!ENTITY closeButton.accessKey "C">
<!ENTITY closeButton.label "Tanca">
<!ENTITY editUserDictionaryButton.accessKey "E">
<!ENTITY editUserDictionaryButton.label "Edita...">
<!ENTITY ignoreAllButton.accessKey "n">
<!ENTITY ignoreAllButton.label "Ignora-les totes">
<!ENTITY ignoreButton.accessKey "I">
<!ENTITY ignoreButton.label "Ignora">
<!ENTITY languagePopup.accessKey "I">
<!ENTITY languagePopup.label "Idioma:">
<!ENTITY misspelledWord.label "Paraula mal escrita:">
<!ENTITY moreDictionaries.label "Baixa'n més">
<!ENTITY recheckButton.accessKey "T">
<!ENTITY recheckButton.label "Torna a revisar">
<!ENTITY replaceAllButton.accessKey "A">
<!ENTITY replaceAllButton.label "Reemplaça-ho tot">
<!ENTITY replaceButton.accessKey "R">
<!ENTITY replaceButton.label "Reemplaça">
<!ENTITY sendButton.accessKey "v">
<!ENTITY sendButton.label "Envia">
<!ENTITY stopButton.accessKey "t">
<!ENTITY stopButton.label "Atura">
<!ENTITY suggestions.accessKey "u">
<!ENTITY suggestions.label "Suggeriments:">
<!ENTITY userDictionary.label "Diccionari de l'usuari:">
<!ENTITY windowTitle.label "Revisa l'ortografia">
<!ENTITY wordEditField.accessKey "m">
<!ENTITY wordEditField.label "Reemplaça amb:">
